FUMOUNT(8)

NAME
fumount - force unmount of an advertised RFS resource

SYNOPSIS
fumount [ -w seconds ] resource

AVAILABILITY

This program is available with the RFS software installation option. Refer to for information on how to install optional software.

DESCRIPTION

fumount unadvertises resource and disconnects remote access to the resource.

When the forced unmount occurs, an administrative shell script, rfuadmin, is started on each remote system that has the resource mounted If a grace period is specified (in seconds), rfuadmin(8) is started with the fuwarn option. When the actual forced unmount is ready to occur, rfuadmin(8) is started with the fumount option. See rfuadmin(8) for information on the action taken in response to the forced unmount.

This command is restricted to the super-user.

An error message will be sent to standard error if any of the following are true of resource:

    •   It does not physically reside on the local machine.

    •   It is an invalid resource name.

    •   It is not currently advertised and is not remotely mounted.

OPTION

-w seconds
    Delay execution of the disconnect seconds seconds.

SEE ALSO
adv(8), mount(8), rfuadmin(8), rfudaemon(8), unadv(8)